body {
  background: #3dcef2;
  font: 100% verdana, Arial, helvetica;
  color: #ffffff;  
  margin: 0px;
  padding: 0px;

}
#container  {
    background: #ffffff;
    margin: 10px auto;
    width: 770px;
    border: 1px solid #000000;
    color: #666666
    
}
header {
background-image:url('../images/te-puke-header.jpg');
background-repeat:no-repeat;
height:110px;
border-bottom: 1px solid #000

}
nav {
    border-bottom: 1px solid #000000
} 
nav ul {
    background: #41b342;
    margin: 0px;
    padding: 0px;
}
nav ul li {
    display: inline;
    margin: 0px;
    padding: 0px;
}
nav ul li a {
    color: #ffffff;
    background: #abcbff;
    text-decoration: none;
    padding: 0px 25px;
    border-right: 1px solid #000000
}
nav ul li a:visited {
     background: #41b342
}
nav ul li a:hover {
    background: #04c9cc
}
p {
font-size: 90%;
margin: 20px;
}
h1 {
     font-size: 130%;
     color: #06aae2;
     margin: 20px;
     padding: 0px;
}
h2 {
    font-size:110%;
    color: #06aae2;
    margin: 20px;
}
.rightimage{
    float: right;
    margin: 10px 10px 10px 20px;
    border: 1px solid #000000
}
.leftimage {
    float: left;
    margin: 10px 20px 10px 10px;
    border: 1px solid #000000
}
footer{
    color: #ffffff;
    background: #315338;
    border-top: 1px solid #000000
}
footer p {
    font-size: 70%;
    margin: 0px; padding: 10px;
    text-align: center;
}
article ol {
    font-size: 90%;
}
hr {
    visibility: hidden;
    clear: both;
}






